<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-storage-common-10.2.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/fcb272e6cb7a50291df383b34fdda718f1c31122/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/fcb272e6cb7a50291df383b34fdda718f1c31122/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>